using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;

namespace FiltronASP.Models.DAO.Interfaces
{
    public interface ILastSearchesDAO : IGenericDAO<LastSearch, System.Nullable<int>>
    {
        bool makeInsert(string lastSearchName, string lastSearchLink, int languageId);
        IQueryable<LastSearch> getLastSearches(int languageId);
        IQueryable<LastSearch> getLastSearchesPaginated(int languageId, int paginated);
    }
}
